
/* ****************** 공백  ****************** */

.empty_line_91763_ {display:block; width:100%; height:57px; line-height:57px;}

[id^=div_user_list] .empty_line_91763_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_91763_:before {content:'공백 : 57px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

/* .koal_ex_bg {background-image: url(/img_up/shop_pds/odh83/images/koal_ex_bg.png); background-repeat : no-repeat;  background-size : cover; width:100%;}*/
.layout_68393_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_68393_ > div:after {content:''; display:block; clear:both;}
.layout_68393_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_68393_ {min-width:1200px;}
}

/* ****************** 지도 (직접입력)  ****************** */

.map_68394_ p {display:none; margin:0; padding:1em 0; font-size:13px;}

/* ****************** 공백  ****************** */

.empty_line_98266_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_98266_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_98266_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 지도 (직접입력)  ****************** */

.map_91762_ p {display:none; margin:0; padding:1em 0; font-size:13px;}

/* ****************** 공백  ****************** */

.empty_line_91764_ {display:block; width:100%; height:25px; line-height:25px;}

[id^=div_user_list] .empty_line_91764_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_91764_:before {content:'공백 : 25px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_76962_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_76962_ > div:after {content:''; display:block; clear:both;}
.layout_76962_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_76962_ {min-width:1200px;}
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_76963_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_76963_ li {display:table-row; font-size:20px; line-height:1.5em;}
.text_list_76963_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#0256d0; vertical-align:top;}
.text_list_76963_ span:before {content:'\e607'; font-family:"icomoon_contents";}
.text_list_76963_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#000000; vertical-align:middle;}

	.text_list_76963_ span {padding-right:.5em; font-size:1em;}

/* ****************** 공백  ****************** */

.empty_line_98265_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_98265_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_98265_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 3칸 레이아웃  ****************** */

.layout_76964_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto; }
.layout_76964_ > div {}
.layout_76964_ > div:after {content:''; display:block; clear:both;}
.layout_76964_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box; border:1px solid #dbdbdb; padding:5px 0;}
.layout_76964_ > div > .container_1 {width:25%;}
.layout_76964_ > div > .container_2 {width:25%; background-color:#f5f5f5;}
.layout_76964_ > div > .container_3 {width:50%;}


@media \0screen{
	.layout_76964_ {min-width:1200px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_76966_ {font-size:0;}
.title_76966_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_76966_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_76966_.style_top p {padding-top:10px;}
.title_76966_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_76966_.style_right p {padding-right:14px;}
.title_76966_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_76966_.style_bottom p {padding-bottom:12px;}
.title_76966_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_76966_.style_left p {padding-left:14px;}
.title_76966_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_76966_.style_circle1 p {padding-left:20px;}
.title_76966_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_76966_.style_circle2 p {padding-left:20px;}
.title_76966_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_76965_ {font-size:0;}
.title_76965_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_76965_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_76965_.style_top p {padding-top:10px;}
.title_76965_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_76965_.style_right p {padding-right:14px;}
.title_76965_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_76965_.style_bottom p {padding-bottom:12px;}
.title_76965_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_76965_.style_left p {padding-left:14px;}
.title_76965_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_76965_.style_circle1 p {padding-left:20px;}
.title_76965_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_76965_.style_circle2 p {padding-left:20px;}
.title_76965_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_76967_ {font-size:0;}
.title_76967_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_76967_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_76967_.style_top p {padding-top:10px;}
.title_76967_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_76967_.style_right p {padding-right:14px;}
.title_76967_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_76967_.style_bottom p {padding-bottom:12px;}
.title_76967_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_76967_.style_left p {padding-left:14px;}
.title_76967_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_76967_.style_circle1 p {padding-left:20px;}
.title_76967_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_76967_.style_circle2 p {padding-left:20px;}
.title_76967_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 3칸 레이아웃  ****************** */

.layout_76969_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto; }
.layout_76969_ > div {}
.layout_76969_ > div:after {content:''; display:block; clear:both;}
.layout_76969_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box; border:1px solid #dbdbdb; padding:5px 0;}
.layout_76969_ > div > .container_1 {width:25%;}
.layout_76969_ > div > .container_2 {width:25%; background-color:#f5f5f5;}
.layout_76969_ > div > .container_3 {width:50%;}

@media (max-width:1023px){
	.layout_76969_ > div > .container_1 { width:50%; }
	.layout_76969_ > div > .container_2 { width:50%; }
	.layout_76969_ > div > .container_3 { width:100%; }
}

@media \0screen{
	.layout_76969_ {min-width:1200px;}
}

/* ****************** 공백  ****************** */

.empty_line_76972_ {display:block; width:100%; height:12px; line-height:12px;}

[id^=div_user_list] .empty_line_76972_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_76972_:before {content:'공백 : 12px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 장문 텍스트  ****************** */

.textarea_76974_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 공백  ****************** */

.empty_line_76971_ {display:block; width:100%; height:13px; line-height:13px;}

[id^=div_user_list] .empty_line_76971_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_76971_:before {content:'공백 : 13px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_76970_ {display:block; width:100%; height:12px; line-height:12px;}

[id^=div_user_list] .empty_line_76970_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_76970_:before {content:'공백 : 12px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 장문 텍스트  ****************** */

.textarea_76976_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 공백  ****************** */

.empty_line_76973_ {display:block; width:100%; height:13px; line-height:13px;}

[id^=div_user_list] .empty_line_76973_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_76973_:before {content:'공백 : 13px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 장문 텍스트  ****************** */

.textarea_76975_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 공백  ****************** */

.empty_line_76996_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_76996_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_76996_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_76978_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_76978_ > div:after {content:''; display:block; clear:both;}
.layout_76978_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_76978_ {min-width:1200px;}
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_76979_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_76979_ li {display:table-row; font-size:20px; line-height:1.5em;}
.text_list_76979_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#0256d0; vertical-align:top;}
.text_list_76979_ span:before {content:'\e607'; font-family:"icomoon_contents";}
.text_list_76979_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#000000; vertical-align:middle;}

	.text_list_76979_ span {padding-right:.5em; font-size:1em;}

/* ****************** 공백  ****************** */

.empty_line_76980_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_76980_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_76980_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_76981_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_76981_ > div {}
.layout_76981_ > div:after {content:''; display:block; clear:both;}
.layout_76981_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box; border:1px solid #dbdbdb; padding:5px 0;}
.layout_76981_ > div > .container_1 {width:33.333333333333%; background-color:#f5f5f5;}
.layout_76981_ > div > .container_2 {width:66.666666666667%;}

@media (max-width:1023px){
	.layout_76981_ > div > .container_1 { width:100%; }
	.layout_76981_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_76981_ {min-width:1200px;}
}

/* ****************** 공백  ****************** */

.empty_line_76984_ {display:block; width:100%; height:12px; line-height:12px;}

[id^=div_user_list] .empty_line_76984_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_76984_:before {content:'공백 : 12px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 장문 텍스트  ****************** */

.textarea_76982_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 공백  ****************** */

.empty_line_76985_ {display:block; width:100%; height:13px; line-height:13px;}

[id^=div_user_list] .empty_line_76985_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_76985_:before {content:'공백 : 13px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_76986_ {display:block; width:100%; height:12px; line-height:12px;}

[id^=div_user_list] .empty_line_76986_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_76986_:before {content:'공백 : 12px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 장문 텍스트  ****************** */

.textarea_76983_ p {
	display:block; margin:0; padding:0px;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 공백  ****************** */

.empty_line_76987_ {display:block; width:100%; height:12px; line-height:12px;}

[id^=div_user_list] .empty_line_76987_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_76987_:before {content:'공백 : 12px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_76988_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_76988_ > div {}
.layout_76988_ > div:after {content:''; display:block; clear:both;}
.layout_76988_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box; border:1px solid #dbdbdb; padding:5px 0;}
.layout_76988_ > div > .container_1 {width:33.333333333333%; background-color:#f5f5f5;}
.layout_76988_ > div > .container_2 {width:66.666666666667%;}

@media (max-width:1023px){
	.layout_76988_ > div > .container_1 { width:100%; }
	.layout_76988_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_76988_ {min-width:1200px;}
}

/* ****************** 공백  ****************** */

.empty_line_76993_ {display:block; width:100%; height:12px; line-height:12px;}

[id^=div_user_list] .empty_line_76993_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_76993_:before {content:'공백 : 12px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 장문 텍스트  ****************** */

.textarea_76991_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 공백  ****************** */

.empty_line_76994_ {display:block; width:100%; height:13px; line-height:13px;}

[id^=div_user_list] .empty_line_76994_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_76994_:before {content:'공백 : 13px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_76990_ {display:block; width:100%; height:12px; line-height:12px;}

[id^=div_user_list] .empty_line_76990_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_76990_:before {content:'공백 : 12px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 장문 텍스트  ****************** */

.textarea_76992_ p {
	display:block; margin:0 ; padding:0 ;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 공백  ****************** */

.empty_line_76989_ {display:block; width:100%; height:12px; line-height:12px;}

[id^=div_user_list] .empty_line_76989_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_76989_:before {content:'공백 : 12px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_98267_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_98267_ > div {}
.layout_98267_ > div:after {content:''; display:block; clear:both;}
.layout_98267_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box; border:1px solid #dbdbdb; padding:5px 0;}
.layout_98267_ > div > .container_1 {width:33.333333333333%; background-color:#f5f5f5;}
.layout_98267_ > div > .container_2 {width:66.666666666667%;}

@media (max-width:1023px){
	.layout_98267_ > div > .container_1 { width:100%; }
	.layout_98267_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_98267_ {min-width:1200px;}
}

/* ****************** 공백  ****************** */

.empty_line_98272_ {display:block; width:100%; height:12px; line-height:12px;}

[id^=div_user_list] .empty_line_98272_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_98272_:before {content:'공백 : 12px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 장문 텍스트  ****************** */

.textarea_98270_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 공백  ****************** */

.empty_line_98273_ {display:block; width:100%; height:13px; line-height:13px;}

[id^=div_user_list] .empty_line_98273_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_98273_:before {content:'공백 : 13px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_98269_ {display:block; width:100%; height:12px; line-height:12px;}

[id^=div_user_list] .empty_line_98269_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_98269_:before {content:'공백 : 12px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 장문 텍스트  ****************** */

.textarea_98271_ p {
	display:block; margin:0 ; padding:0 ;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 공백  ****************** */

.empty_line_98268_ {display:block; width:100%; height:12px; line-height:12px;}

[id^=div_user_list] .empty_line_98268_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_98268_:before {content:'공백 : 12px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_76995_ {display:block; width:100%; height:120px; line-height:120px;}

[id^=div_user_list] .empty_line_76995_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_76995_:before {content:'공백 : 120px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
